@charset "utf-8";
.faqAccordionContainer{ margin-top:-1px;}/* accordion alignment reset */

.faq_title {background:url(../../images/grey/faq-bg-new.jpg) right -33px no-repeat; padding:5px; margin: 5px; font-weight:bold; cursor:pointer; color:#199748; /*max-width:640px;*/ padding-left:0px; height:23px; line-height:23px;width:98%; }
.on_faq {background:url(../../images/grey/faq-bg-new.jpg) no-repeat right top;/* padding:5px; */margin: 5px; font-weight:bold; cursor:pointer; color:#333; /*max-width:645px; padding-left:5px;*/ width:98%;}
.over_faq {background:url(../../images/grey/faq-bg-new.jpg) no-repeat right top; /*padding:5px;*/ margin: 5px; font-weight:bold; cursor:pointer; color:#333; /*max-width:640px;*/ padding-left:0px; width:98%;height:23px;}
.faq_content { background:url(../../images/grey/faq-content-bg.jpg) repeat-x bottom; padding:10px; margin-top: 5px; margin-left:5px; margin-right:3px; padding-bottom:15px; /*max-width:650px;*/width:96%;margin-bottom:15px;}
.faq_content .contentContainer {text-align: justify;}
.faqExpandAll{ height:25px; display:block;}
.expandBtn{ background:url(../../images/grey/add-ticket.png) no-repeat top left; height:23px;line-height:23px;padding-left:25px; width:70px; cursor:pointer; font-weight:bold; color:#199748; margin-top:-10px;}
.collapseBtn{ background:url(../../images/grey/remove-ticket.png) no-repeat top left!important; height:23px;line-height:23px;padding-left:25px; width:70px; cursor:pointer; font-weight:bold; color:#333; margin-top:-10px;}
.faq_title span{padding-left:40px;display:block;height:29px;width:93%;background:url(../../images/faq-left-icon.png) no-repeat 5px top;}
.faq_title span:hover{background-position:5px -33px;}

@media all and (max-width: 1024px) {}
@media all and (max-width: 960px) {}
@media all and (max-width: 780px) {}
@media all and (max-width: 685px) {.faq_title span{width:95%;}}
@media all and (max-width: 600px) {.faq_title span{width:90%;}.faq_content{width:93%;}}
@media all and (max-width: 568px) {}
@media all and (max-width: 504px) {.faq_title{line-height:15px;}}
@media all and (max-width: 610px) {}
@media all and (max-width: 440px) {}
@media all and (max-width: 380px) {.faq_title span{width:85%;}.faq_title{line-height:14px;font-weight:normal;font-size:11px;}}
@media all and (max-width: 320px) {}